.container {
  background-color: #123863;
  color: #ffffff;
  font-size: 16.8px;
  padding-top: 21px;
  padding-bottom: 21px;
  font-family: WorkSans;
  margin-top: 50px;

  .footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .links {
    margin-left: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;

    a {
      display: flex;
      align-items: center;
      justify-content: center;

      img {
        height: 21px;
      }

      .xIcon {
        height: 30px;
        width: 30px;
      }
    }

    @media (min-width: 320px) {
      flex-direction: row;
    }
  }

  .version {
    font-size: 10px;
    margin-left: 5px;
    white-space: nowrap;
  }

  a {
    color: #00b1ff;
  }
}
